[Unit]
Description=POC Passerelle connectors
After=network.target

[Service]
User=pmarillonnet
Group=pmarillonnet
WorkingDirectory=/home/pmarillonnet/Documents/passerelle
ExecStart=/usr/bin/gunicorn passerelle.wsgi --bind unix:/var/run/passerelle/passerelle.sock

[Install]
WantedBy=default.target
